Subject: [bug#55104] [PATCH 000/232] Update IPython to latest, fix texlive-polyglossia, add more

From: Lars-Dominik Braun <[email-masked]>
Date: Tue, 26 Apr 2022 09:36:59 +0200

Hi Maxim,

> One quick visual way to screen for big new groups of failed packages is
> to compare the dashboards, e.g.:
I’m not sure “eyeballing” these kind of changes is a good idea. On
the other hand I don’t have a better tool available right now either,
so yeah… :(

python-sanic (which we use) is also failing to build. Maybe we have to
upgrade that as well. I will try to fix it and send patches.

Cheers,
Lars